
Application: gvSIG desktop - gvSIG bugs #3316
Modelizador: cadenas no traducibles
04/01/2015 09:46 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company
Category: Usability
Target version: 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
En el modelizador de geoprocesos hay varias cadenas que están sólo en inglés.
    -  Apartado entradas: inputs, layer, values...

Al añadir una entrada, los títulos de los cuadros de diálogo también están en inglés (ej. Add vector layer).
Geometry type también en inglés.

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 3330:  New ad... Closed 04/10/2015

Associated revisions
Revision 149 - 04/09/2015 12:55 PM - Miguel Company

refs #3316
- Añadidas las claves de traducción del apartado de entradas.
- Añadidas las claves de traducción de los títulos de los cuadros de diálogo y otras cadenas sin traducir.

Revision 667 - 04/09/2015 12:56 PM - Miguel Company

refs #3316
- Añadidas las claves de traducción del apartado de entradas.
- Añadidas las claves de traducción de los títulos de los cuadros de diálogo y otras cadenas sin traducir.

History
#1 - 04/01/2015 09:51 AM - Álvaro Anguix
- Assignee set to Miguel Company

#2 - 04/08/2015 10:59 AM - Miguel Company
- Status changed from New to In progress

#3 - 04/09/2015 01:05 PM - Miguel Company
- Target version set to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)
- Status changed from In progress to Fixed

- Añadidas las claves de traducción del apartado de entradas.

05/17/2024 1/2



- Añadidas las claves de traducción de los títulos de los cuadros de diálogo y otras cadenas sin traducir.

#4 - 04/10/2015 12:44 PM - Joaquín  del Cerro Murciano
- Related to gvSIG add-on requests #3330:  New add-on for org.gvsig.geoprocess.app 2.2.24-2101 added

#5 - 04/20/2015 06:00 PM - Francisco Díaz Carsí
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)

#6 - 04/21/2015 10:36 AM - Álvaro Anguix
- Status changed from Fixed to Closed
